Debian Projesi en son güvenlik açıkları için yeni Linux çekirdeği güvenlik güncellemeleri yayınladı

Debian Projesi, Intel CPU mikro mimarisini etkileyen en son güvenlik açıklarını gidermek için desteklenen Debian GNU/Linux sürümleri için yeni Linux çekirdeği güvenlik güncellemeleri yayınladı. Konu, Salvatore Bonaccorso tarafından e-posta listesi üzerinden bildirildi. Bu haftanın başlarında bildirildiği üzere, Linux çekirdeğinde ve Intel CPU’lar üzerinde CVE-2019-15135, CVE-2018-12207, CVE-2019-0154 ve CVE-2019-0155 gibi dört yeni güvenlik açığı tespit edildi. Bunun, ayrıcalık yükselmesine, bilgi sızmasına ve hizmet reddine neden olabileceği bildiriliyor. Debian Projesi, tüm Debian GNU/Linux 9 “Stretch” ve Debian GNU/Linux 10 “Buster” sistemlerinin kullanıcılarına, kurulumlarını mümkün olan en kısa sürede yeni Linux çekirdeği versiyonlarına güncellemelerini öneriyor. Salvatore Bonaccorso’nun yazısına buradan ulaşabilirsiniz.

Yayınlanan yeni Linux çekirdeği güvenlik güncellemelerini aşağıdaki linkten edinebilirsiniz.

, , , , , , ,

No comments yet.

Bir cevap yazın

This site uses Akismet to reduce spam. Learn how your comment data is processed.